#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: glu 8.3.0 ruby lib
# stub: ext/glu/extconf.rb

Gem::Specification.new do |s|
  s.name = "glu".freeze
  s.version = "8.3.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Eric Hodel".freeze, "Lars Kanis".freeze, "Bla\u{17e} Hrastnik".freeze, "Alain Hoang".freeze, "Jan Dvorak".freeze, "Minh Thu Vo".freeze, "James Adam".freeze]
  s.date = "2017-06-25"
  s.description = "Glu bindings for the opengl gem, split into a separate gem because of Glu deprecation.".freeze
  s.email = ["drbrain@segment7.net".freeze, "".freeze, "blaz.hrast@gmail.com".freeze, "".freeze, "".freeze, "".freeze, "".freeze]
  s.extensions = ["ext/glu/extconf.rb".freeze]
  s.extra_rdoc_files = ["History.rdoc".freeze, "Manifest.txt".freeze, "README.rdoc".freeze]
  s.files = [".autotest".freeze, ".gemtest".freeze, ".gitignore".freeze, ".travis.yml".freeze, "History.rdoc".freeze, "MIT-LICENSE".freeze, "Manifest.txt".freeze, "README.rdoc".freeze, "Rakefile".freeze, "ext/glu/common.h".freeze, "ext/glu/conv.h".freeze, "ext/glu/extconf.rb".freeze, "ext/glu/gl-enums.h".freeze, "ext/glu/glu-enums.c".freeze, "ext/glu/glu-enums.h".freeze, "ext/glu/glu.c".freeze, "lib/glu.rb".freeze, "lib/glu/dummy.rb".freeze, "test/dummy.xorg.conf".freeze, "test/test_glu.rb".freeze]
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--main".freeze, "README.rdoc".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.2".freeze)
  s.rubygems_version = "2.5.2.1".freeze
  s.summary = "Glu bindings for the opengl gem, split into a separate gem because of Glu deprecation.".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<hoe>.freeze, ["~> 3.16"])
      s.add_development_dependency(%q<rake-compiler>.freeze, ["~> 1.0"])
      s.add_development_dependency(%q<rake-compiler-dock>.freeze, ["~> 0.6.0"])
      s.add_development_dependency(%q<rdoc>.freeze, ["~> 4.0"])
    else
      s.add_dependency(%q<hoe>.freeze, ["~> 3.16"])
      s.add_dependency(%q<rake-compiler>.freeze, ["~> 1.0"])
      s.add_dependency(%q<rake-compiler-dock>.freeze, ["~> 0.6.0"])
      s.add_dependency(%q<rdoc>.freeze, ["~> 4.0"])
    end
  else
    s.add_dependency(%q<hoe>.freeze, ["~> 3.16"])
    s.add_dependency(%q<rake-compiler>.freeze, ["~> 1.0"])
    s.add_dependency(%q<rake-compiler-dock>.freeze, ["~> 0.6.0"])
    s.add_dependency(%q<rdoc>.freeze, ["~> 4.0"])
  end
end
